/*
 * Copyright (c)2008 Hochschul-Informations-System GmbH
 *
 * $Id: OpenOfficeException.java,v 1.1 2012-12-04 09:37:26 wahrendorff#his.de Exp $
 *
 * $Log: OpenOfficeException.java,v $
 * Revision 1.1  2012-12-04 09:37:26  wahrendorff#his.de
 * OOoHelper & OOoConnection Klassen in core verschoben, Template Service Funktionen in OOoReportService ausgelagert, betroffene Spring Bean Konfigurationen angepasst, getestet.
 *
 * Revision 1.1  2012-12-03 14:03:57  wahrendorff#his.de
 * Architekturverstöße aufgelöst #64641
 *
 * Revision 1.1  2010-09-29 11:51:16  lustig#his.de
 * Test zu Mehrbenutzerbetrieb des OOReporting
 *
 *
 * Created on 28.09.2010 by lustig#his.de
 */
package de.his.core.util.openoffice;


/**
 * Im Umgang mit OpenOffice ist eine Exception aufgetreten
 * 
 * @author lustig#his.de
 * @version $Id: OpenOfficeException.java,v 1.1 2012-12-04 09:37:26 wahrendorff#his.de Exp $
 */
public class OpenOfficeException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    /**
     * Constructor
     * @param message
     */
    public OpenOfficeException(String message) {
        super(message);
    }

    /**
     * Constructor
     * @param message
     * @param cause
     */
    public OpenOfficeException(String message, Throwable cause) {
		super(message, cause);
	}
}
